Thread: vB.Org Update
View Single Post
  #15  
Old 11 Dec 2016, 15:01
Paul M's Avatar
Paul M Paul M is offline
 
Join Date: Sep 2004
Real name: Paul M
The minimum MySQL for 4.2.4 is 5.0.0 (for 4.2.5, its 5.5.8).

No one should still be running MySQL 4 these days, its about as old as PHP 4.
__________________
Former vBulletin.org Staff Member


Cable Forum
Please do not PM me about custom work - I no longer undertake any.
Note: I will not answer support questions via e-mail or PM - please use the relevant thread or forum.
Reply With Quote